__gnu_pbds::sequence_tag(3)

NAME
__gnu_pbds::sequence_tag - Basic sequence.

SYNOPSIS

Inherits __gnu_pbds::container_tag.

Inherited by __gnu_pbds::string_tag.

Detailed Description

Basic sequence.

Definition at line 129 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.